{
  "main": {
    "id": "f916ff7f85f9714c",
    "type": "split",
    "children": [
      {
        "id": "e8bd24047c8e5c37",
        "type": "tabs",
        "children": [
          {
            "id": "5f2a733d9ded79c3",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Work/Questions for PATHAR.md",
                "mode": "source",
                "backlinks": true,
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "303d52cc963f7a2a",
    "type": "split",
    "children": [
      {
        "id": "a5cd105236c6a66b",
        "type": "tabs",
        "children": [
          {
            "id": "7d4cfa54f3e28aba",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "0b4eb06bc73c59e6",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "clipper",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "e61ce6efa7ffc257",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 388.5
  },
  "right": {
    "id": "42bed08da67bfa37",
    "type": "split",
    "children": [
      {
        "id": "4eb47e5e9c029866",
        "type": "tabs",
        "children": [
          {
            "id": "2d4d24909708b212",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Work/Questions for PATHAR.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "7df5c7bf889662fa",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Work/Questions for PATHAR.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": false
              }
            }
          },
          {
            "id": "c638fcf7163258ea",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "f5e8442e75959142",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Work/Questions for PATHAR.md"
              }
            }
          },
          {
            "id": "84b74a5ade367311",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              }
            }
          },
          {
            "id": "111c3c6823e8aac7",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "horizontal",
    "width": 380.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-importer:Open Importer": false,
      "zk-prefixer:Create new unique note": false,
      "workspaces:Manage workspace layouts": false
    }
  },
  "active": "7d4cfa54f3e28aba",
  "lastOpenFiles": [
    "Work/Private Equity thoughts.md",
    "Work/Questions for PATHAR.md",
    "Work/Rightpoint interview.md",
    "Work/Faithlife pair programming interview.md",
    "Work/BigCommerce Notes.md",
    "Work/Faithlife panel interview.md",
    "Bible Study/Messages/2019.04.31 Learning to handle emotions.md",
    "Bible Study/Messages/2019.01.27 Bartimaeus healed (Mark 1046-52, Luke 1835-43).md",
    "Bible Study/1 Peter/1 Peter Flow Outline.md",
    "Bible Study/1 Peter/1 Peter Observation.md",
    "Church/Board meeting notes/Board meeting meetings 3182021.md",
    "Work/New Platform Alerting.md",
    "2024-08-14.md",
    "Work/Switching jobs pros and cons.md",
    "Reading/Read Later/StackExchange.RedisThreadTheft.md at main · StackExchangeStackExchange.Redis · GitHub.md",
    "Reading/Read Later/What is Scrumban  Definition, Overview, and Examples.md",
    "Reading/Book recommendations.md",
    "Bible Study/Hebrews/Hebrews Summary.md",
    "Bible Study/Hebrews/Hebrews Outline.md",
    "Bible Study/Hebrews/Hebrews Observation.md",
    "Bible Study/Hebrews/Hebrews Background Info.md",
    "Bible Study/Galatians/Galatians Summary.md",
    "Bible Study/Galatians/Galatians Observation.md",
    "Bible Study/1 Thessalonians/1 Thessalonians Observation.md",
    "Bible Study/1 Thessalonians/1 Thessalonians Outline.md",
    "_Attachments/Exported image 20240808114239-0.jpeg",
    "_Attachments/Exported image 20240808114234-0.jpeg",
    "_Attachments/Exported image 20240808114117-0.jpeg",
    "_Attachments/Exported image 20240808114116-0.jpeg",
    "_Attachments/Exported image 20240808114112-0.jpeg",
    "_Attachments/Exported image 20240808114111-2.jpeg",
    "_Attachments/Exported image 20240808114111-1.jpeg",
    "_Attachments/Exported image 20240808114111-0.jpeg",
    "_Attachments/Exported image 20240808113940-7.jpeg",
    "_Attachments/Exported image 20240808113940-6.jpeg",
    "Work/Daily Log/2024-08-14 (Wednesday).md",
    "_Attachments/305e82da0687bc4fb7ab116f2a3407cf.pdf",
    "Shopping",
    "Bible Study/Psalms",
    "Bible Study/Messages",
    "Work/Training/Advanced Distributed Systems",
    "Work/Training",
    "Work/Freelance/OAP",
    "Work/Freelance/Brandhoot",
    "Work/Freelance",
    "Home/Projects",
    "Work/2024-08-05 Duplicate billing profile bug hunting (BEN-1564).canvas",
    "Untitled.canvas"
  ]
}